## r-cran-nlp 0.1

=== DESCRIPTION ===
Package: NLP
Version: 0.1-11
Title: Natural Language Processing Infrastructure
Authors@R: person("Kurt", "Hornik", role = c("aut", "cre"),
                  email = "Kurt.Hornik@R-project.org")
Description: Basic classes and methods for Natural Language Processing.
License: GPL-3
Imports: utils
Depends: R (>= 3.2.0)
NeedsCompilation: no
Packaged: 2017-08-15 08:54:14 UTC; hornik
Author: Kurt Hornik [aut, cre]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2017-08-15 09:13:23 UTC

## r-cran-nlp 0.1-9

=== debian/changelog ===
r-cran-nlp (0.1-9-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:38:29 +0000

r-cran-nlp (0.1-9-1) unstable; urgency=medium

  * Initial packaging (Closes: #815129)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 18 Feb 2016 21:43:55 +0100

=== debian/control ===
Source: r-cran-nlp
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-nlp.git
Vcs-Git: git://anonscm.debian.org/debian-science/r-cran-nlp.git
Homepage: https://cran.r-project.org/web/packages/NLP/index.html

Package: r-cran-nlp
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: Natural Language Processing Infrastructure for R
 Basic classes and methods for Natural Language Processing in R.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/NLP_([-0-9\.]*)\.tar\.gz

## r-cran-nlp 0.1-11

=== debian/changelog ===
r-cran-nlp (0.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1-11
  * Bump to watch file format version 4.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Remove unneded ${shlibs:Depends}.
  * Use canonical CRAN homepage.
  * Use secure URL for Format field of d/copyright.
  * Use secure URLs for Vcs-* fields.
  * Bump Standards-Version to 4.1.1.
  * Add README.source documenting R/sysdata.rda.
  * Add Testsuite: autopkgtest-pkg-r
  
 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 16:04:09 +0200

=== debian/control ===
Source: r-cran-nlp
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/r-cran-nlp.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/r-cran-nlp.git
Homepage: https://cran.r-project.org/package=NLP

Package: r-cran-nlp
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: Natural Language Processing Infrastructure for R
 Basic classes and methods for Natural Language Processing in R.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/NLP_([-0-9\.]*)\.tar\.gz

## r-cran-nlp 0.2

=== DESCRIPTION ===
Package: NLP
Version: 0.2-0
Title: Natural Language Processing Infrastructure
Authors@R: person("Kurt", "Hornik", role = c("aut", "cre"),
                  email = "Kurt.Hornik@R-project.org",
		  comment = c(ORCID = "0000-0003-4198-9911"))
Description: Basic classes and methods for Natural Language Processing.
License: GPL-3
Imports: utils
Depends: R (>= 3.2.0)
Enhances: udpipe, spacyr, cleanNLP
NeedsCompilation: no
Packaged: 2018-10-18 15:27:32 UTC; hornik
Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2018-10-18 15:58:05 UTC

## r-cran-nlp 0.2-0

=== debian/changelog ===
r-cran-nlp (0.2-0-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:16:44 +0000

r-cran-nlp (0.2-0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:32:44 +0200

r-cran-nlp (0.2-0-2) unstable; urgency=medium

  * Remove Daniel Pocock from Uploaders
  * Add myself to Uploaders
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 10:37:47 +0100

r-cran-nlp (0.2-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 11:03:14 +0200

r-cran-nlp (0.1-11-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:12:33 +0200

=== debian/control ===
Source: r-cran-nlp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nlp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nlp.git
Homepage: https://cran.r-project.org/package=NLP
Rules-Requires-Root: no

Package: r-cran-nlp
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Natural Language Processing Infrastructure for R
 Basic classes and methods for Natural Language Processing in R.

## r-cran-nlp 0.2-1

=== debian/changelog ===
r-cran-nlp (0.2-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:21:17 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/NLP_([-0-9\.]*)\.tar\.gz

## r-cran-nlp 0.3

=== DESCRIPTION ===
Package: NLP
Version: 0.3-2
Title: Natural Language Processing Infrastructure
Authors@R: person("Kurt", "Hornik", role = c("aut", "cre"),
                  email = "Kurt.Hornik@R-project.org",
		  comment = c(ORCID = "0000-0003-4198-9911"))
Description: Basic classes and methods for Natural Language Processing.
License: GPL-3
Imports: utils
Depends: R (>= 3.5.0)
Enhances: udpipe, spacyr, cleanNLP
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2024-11-20 07:53:13 UTC; hornik
Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2024-11-20 08:04:45 UTC

## r-cran-nlp 0.3-2

=== debian/changelog ===
r-cran-nlp (0.3-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Contact.

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 08:56:54 +0900

=== debian/control ===
Source: r-cran-nlp
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nlp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nlp.git
Homepage: https://cran.r-project.org/package=NLP
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-nlp
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Natural Language Processing Infrastructure for R
 Basic classes and methods for Natural Language Processing in R.
